Package: org.gradle.api.plugins.scala

## [Groovy] Class ScalaPlugin

- org.gradle.api.plugins.scala.ScalaPlugin

- All Implemented Interfaces and Traits:
    Plugin

      class ScalaPlugin
      extends Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `SCALA_DOC_TASK_NAME` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `apply(Project project)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final String SCALA_DOC_TASK_NAME

  - ### Method Detail

    - #### void apply(Project project)